body {
  margin: 0;
  font-family: 'Segoe UI', sans-serif;
  background: url('/assets/login.jpg') no-repeat center center fixed;
  background-size: cover;
  color: #fff;
  position: relative;
  min-height: 100vh;
}


.auth-container {
  max-width: 400px;
  margin: 100px auto;
  background: rgba(0, 0, 0, 0.295);
  padding: 30px;
  border-radius: 15px;
  text-align: center;
  backdrop-filter: blur(10px);
}

.overlay {
  position: fixed;
  top: 0; left: 0;
  height: 200vh;
  width: 200vw;
  background: rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(5px);
  z-index: -1;
}

.auth-container h2 {
  margin-bottom: 20px;
}

.auth-container input,
.auth-container select,
.auth-container button {
  width: 100%;
  padding: 12px;
  margin: 10px 0;
  border: none;
  border-radius: 8px;
  font-size: 16px;
}

.auth-container input,
.auth-container select {
  background: rgba(255, 255, 255, 0.8);
  color: #000;
}

.auth-container button {
  background-color: #007f3f;
  color: white;
  cursor: pointer;
  font-weight: bold;
}

.auth-container button:hover {
  background-color: #005f2f;
}

.form-note {
  margin-top: 10px;
  font-size: 14px;
}
